BODY{
		text-align: center;
}

/* site composition */
	/* whole page */
	#wrapper {
		margin:0 auto; padding: 0;
		width: 90%;
		border: 0px solid #222;
		background-color: #fff;
	}


/* -------------------------------------------------*/
/* メインブロック */
	#mainblock {
		position:relative;
		border: 1px solid #ccc;
		margin: 1em; padding:1em;
		top: 0px; left: 0;
		text-align: left;
		width: 90%;

		font-size: 94%;
		line-height: 1.25;
		color: #333;
		background-color: #fcfcfc;
	}

.space-block {
	padding:8px;
}

h1 {
	margin:2px 0px 0px 0px;	padding:0px;
	width:98%;
	border-bottom: 3px solid #88c;

	font-size: 153.9%;
	line-height:200%;
	font-weight: bold;
	color:#779;
}

h2 {
	margin:0em 0 1em 0;		padding:2px;
	width:98%;

	border-bottom: 3px solid #cac;
	font-size: 146%;
	line-height:1em;
	font-weight: bold;
	color:#666;
}

h3 {
	font-size: 130%;
	line-height:0.5em;
	font-weight: bold;
	color:#666;
}


.setumei {
	position:relative;
	margin: 0; padding:1em;
	top: 0; left: 0;
	text-align: left;

	font-size: 94%;
	line-height: 1.25;
	color: #666;
}

.battle_menu1 {
	margin: 0px; padding: 0;
	border: 0px solid #ccc;
	text-align: left;
}
	

	*.battle_menu1 ul {
		margin: 0; padding: 0.2em 0 0.2em 24px;
	}

	.battle {
		position: relative;
		margin: 0 0.5em 0.5em 0.5em; padding: 0 0.5em;
		border:1px solid #ccc;
		background-color: #fff;
		border-left: 16px solid;
		text-align: left;
	}

		.kaisai{ border-left-color: #e69; width:75%;}
		.toukou{ border-left-color: #ccc; width:75%;}
		.kekka{ border-left-color: #ccc; clear:right;}


		*.battle *.setsumei{
			position: absolute;
			top:8px; left:100px;
			margin: auto 0em; padding: 0;
			background-color: #fff;
			text-align: left;
		}

		.title{
		font-size: 130%;
		line-height:0.5em;
		font-weight: bold;
		color:#666;
		}

	/*	ふにえスイッチ　表示ブロック　*/
.block_touhyo {
/*	border:1px solid #9999ff; */
	margin: 0pt;
	padding: 1em 0em 0em 0em;
	text-align: right;
}

	/*	ふにえスイッチのスタイル　*/
.font_touhyo {
	background: #fee;
	border-width:1px 1px 2px 1px;
	border-style: solid;
	border-color: #c66;
	cursor: pointer;
	font-size: 80%;
	color: #633;
}


/*--------------------------------------
	Common Styles
 ---------------------------------------*/
A:link {
	text-decoration:none;
	color:#00a;
}
A:visited {
	text-decoration:none;
	color:#80a;
}

A:hover {
	text-decoration:underline;
	color:chocolate;
}

a img {
	 border-style:none;
 }

HR {
  color: #ccc; /* 線の色(IE用) */
  background-color: #ccc; /* 線の色(NN用) */
  height: 1px; /* 線の太さ */
  border: 0px; /* 枠の太さ */
}

/*--------------------------------------
	Page Top Title
 ---------------------------------------*/
#top-title {
	/* page title (battle name) */
	position:relative;
	margin:4px 0 0 0;
	padding: 0px;
	left: 220px;
	width: 500px;
	height: 70px;
	text-align: left;				/* for IE */
	border: 0 solid #999;
	border-width: 0 0 0px 0;
	background-color:#fff;
}

	#top-title *.pagetitle {
		position:absolute;
		margin: 0 auto 0 0;		/* for except IE */
		padding: 1px;
		left: 0;
		border: 0 solid #00f;
		font-weight: bold;
		font-size: 36px;
		text-align: left;
	} 

	#top-title *.leader {
		position:relative;
		margin: 0; padding: 0;
		width: 484px;
		height: 20px;
		border-top: 2px solid #ecd;
		background-color:#948;

		line-height:1.2;
		text-indent:1em;
		font-weight: normal;
		font-size: 15px;
		color: #fff;
		text-align: left;
	}

/*--------------------------------------
	Rouded corner
 ---------------------------------------*/
.kadomaru10 {
		border-radius: 10px;        /* CSS3 */  
	    -webkit-border-radius: 10px;    /* Safari */  
	    -moz-border-radius: 10px;  /* Firefox */  
}

.kadomaru15 {
		border-radius: 15px;        /* CSS3 */  
	    -webkit-border-radius: 15px;    /* Safari */  
	    -moz-border-radius: 15px;  /* Firefox */  
}

.kadomaru10ur {			/* Only TOP-RIGHT corner */
		border-radius: 0 10px 0 0;        /* CSS3 */  
	    -webkit-border-top-right-radius: 10px;    /* Safari */  
	    -moz-border-radius: 0 10px 0 0;  /* Firefox */  
}

.kadomaru15ur {			/* Only TOP-RIGHT corner */
		border-radius: 0 15px 0 0;        /* CSS3 */  
	    -webkit-border-top-right-radius: 15px;    /* Safari */  
	    -moz-border-radius: 0 15px 0 0;  /* Firefox */  
}

.kadomaru10ul {			/* Only TOP-left corner */
		border-radius: 10px 0 0 0;        /* CSS3 */  
	    -webkit-border-top-left-radius: 10px;    /* Safari */  
	    -moz-border-radius: 10px 0 0 0;  /* Firefox */  
}

.kadomaru15ul {			/* Only TOP-left corner */
		border-radius: 15px 0 0 0;        /* CSS3 */  
	    -webkit-border-top-left-radius: 15px;    /* Safari */  
	    -moz-border-radius: 15px 0 0 0;  /* Firefox */  
}

/*--------------------------------------
	List ball
 ---------------------------------------*/
li.ball {
	list-style-position: outside;
	margin-bottom: 0.4em;
}

li.yellow {
	list-style-image: url(/img/parts/ball_y.gif);
}
li.red {
	list-style-image: url(/img/parts/ball_r.gif);
}	
li.green {
	list-style-image: url(/img/parts/ball_g.gif);
}	


	/*	結果用　*/
.block_kansou_sakuhin {
	position:relative; top:0em; left:0em;
	margin: 0pt auto;
	padding: 2em 0em 2em 0em;
	border-width:1px 0px 0px 0px;
	border-style: solid;
	border-color: #aaa;
	width: 36em;
	text-align: left;
}

.font_kansou_title {
	font-size:100%;
	color:#339933;
}

.block_kansou_midashi {
	position:relative;
	left:5%;
	color:#333366;
	width:90%;
}

.block_kansou_honbun {
	margin: 0em 0em 0em 0em;
	padding: 1em;
	position:relative;
	left:10%;
	width:85%;
}

.block_kansou_hyousha {
	margin: 0em 0em 1em 0em;
	padding: 0em;
	position:relative;
	left:10%;
	width:85%;
	text-align: right;
	color:#333399;
}

